
/* TITRE  H2 */
#category #wrapper .container h2 b,
#category #wrapper .container h2 strong,
#category #wrapper .container h2{
    font-family: 'Playfair Display';
    font-weight:600;
}
/* TITRE  H3 */
#category #wrapper .container h3{
    font-family: 'Playfair Display';
    font-size:18px;
    margin: 0 0 10px;
}

/*
body.evo25#cms h1,
section .carousel .carousel-item .caption h2,
section .carousel .carousel-item .caption h1,
section .h1, section .carousel .carousel-item .caption .display-1,
section h1 {
    font-size: 40px;
    line-height: 50px;
    font-family: 'Raleway', sans-serif;
    font-family: 'Playfair Display';
}

.title_colorisateur h2,
.title_colorisateur .h2,
p.product-reference.h1,
#category h1,
#tryptique .title p,
#tryptique .title,
#custom-text h2,
.title,
.title p,
.title h2,
.title h3,
#cms #boixhome .description .estim_row h1,
.bandeau .title p, .bandeau .title,
.h2, h2{
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0.01em;
    font-family: 'Playfair Display';
}
.garquality li {
    font-weight: 600;
    font-size: 14px;
}
 */